// creator  : weidu.exe (version 23600)
// argument : BART3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BART3~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15270 /* ~Is there anything that I can help you with?~ */
  IF ~~ THEN REPLY #15271 /* ~Nothing at the moment.~ */ EXIT
  IF ~~ THEN REPLY #15272 /* ~Could you show me what you have to offer?~ */ DO ~StartStore("Inn3357",LastTalkedToBy(Myself))
~ EXIT
END
